Description: Corrections for spelling-error-in-manpage lintian warning
Author: Nick Morrott <knowledgejunkie@gmail.com>
Bug: https://rt.cpan.org/Public/Bug/Display.html?id=113113
Last-Update: 2016-03-16
---
--- a/lib/Business/Hours.pm
+++ b/lib/Business/Hours.pm
@@ -137,7 +137,7 @@
     );
 
 Note that the ending time is really "what is the first minute we're closed.
-If you specifiy an "End" of 18:00, that means that at 6pm, you are closed.
+If you specify an "End" of 18:00, that means that at 6pm, you are closed.
 The last business second was 17:59:59.
 
 As well, you can pass information about holidays using key 'holidays' and
